<?php
if (!isset($error) && ((isset($update) && $update == 1) OR isset($_GET['success']))) {
	print "
<div class='alert_box success'>".LABEL_SUCCESS_SAVE."</div>";
}

if (isset($error) && $error && isset($update) && $update == 1){
	print "
<div class='alert_box error'>".LABEL_ERROR_SAVE." ".$error."</div>";
}
